_PTPStorageInfo(3)

NAME
_PTPStorageInfo

SYNOPSIS

  Data Fields
uint16_t StorageType
uint16_t FilesystemType
uint16_t AccessCapability
uint64_t MaxCapability
uint64_t FreeSpaceInBytes
uint32_t FreeSpaceInImages
char * StorageDescription
char * VolumeLabel

Author

Generated automatically by Doxygen for libmtp from the source code.